ADDON_CACHE="disabled"
SW_LOCATION="/software"
NTP_INTERVAL="172800"
SYSTEM="PAL"
PREFERRED_CA="cas_verimatrix"
INTERVAL_TIME_FOR_CHECKING_FOR_NEW_SOFTWARE="30"
ADD_ON_KEY="59EC1A5B172E119D558CA3B93FD62E4B"
TIMEZONE="CET"
TFTP_IGNORE_SOURCE_PORT="n"
CHROMAKEY="0x000000"
KEYBOARD_MAP="custom_belgacom"
VIDEO="RGB"
APPLICATION_FS_SIZE="25m"
SW_KEY="67204669C0BD858AC5D522ADAD261046"
LICENSE="661c1ebd"
CONTROL_IP="10.48.18.122,195.238.8.137,195.238.8.78,81.245.3.187"
FORCE_IGMP_VERSION="2"
PREFETCH_TIME_MC="1100"
APPLICATION_FS_MEDIA="local"
TRANSFER_METHOD="mmddf"
NTPSERVER="ntp.nat.myrio.net"
PREFETCH_TIME_UC="2000"
ADD_ON_SW="addons/addon_swap_0.1.8/./addon_swap_raw.tar.gz"
